// FileOpenCombo.cpp : implementation file
//

#include "stdafx.h"
#include "MultiZebrasDemo.h"
#include "FileOpenCombo.h"


// CFileOpenCombo

IMPLEMENT_DYNAMIC(CFileOpenCombo, CFileDialog)

CFileOpenCombo::CFileOpenCombo(BOOL bOpenFileDialog, LPCTSTR lpszDefExt, LPCTSTR lpszFileName,
		DWORD dwFlags, LPCTSTR lpszFilter, CWnd* pParentWnd) :
		CFileDialog(bOpenFileDialog, lpszDefExt, lpszFileName, dwFlags, lpszFilter, pParentWnd)
{

}

CFileOpenCombo::~CFileOpenCombo()
{
}


BEGIN_MESSAGE_MAP(CFileOpenCombo, CFileDialog)
END_MESSAGE_MAP()



// CFileOpenCombo message handlers


